{% extends 'base.html' %}

{% block content %}
{% load static %}
<div class="smallpage">
    <p>This climate service aims at providing intelligible climate projection data in Africa through maps and time
        charts.
        It features several parameters based on temperature and rainfall, scaled on monthly and yearly time periods.
    </p>

    <p>Initial data is <a href="https://esgf-node.llnl.gov/projects/esgf-llnl/">Coupled Model Intercomparison Project
        Phase 5 (CMIP5)</a> global climate models. The version presented here has been
        <a href="https://doi.org/10.5194/esd-9-313-2018">bias-corrected for Africa using CDF-t method</a> as part of the
        <a href="https://www.amma2050.org/">AMMA 2050 project</a>, then re-scaled by month and year. Yield results have
        been obtained by <a href="http://sarra-h.teledetection.fr/SARRAH_Home.html">SARRA-H Ocelet</a>.</p>
    <p>The demonstrator comes in several versions :
    <dl>
        <dt><a href="{% url 'climap:index' %}">advanced</a></dt>
        <dd>Dynamic map version. Requires Firefox or Chrome. First a first visit, you may want to look at
            <a href="{% url 'climap:guide' %}">the guide</a>.</dd>
        <dt><a href="{% url 'climap:basic' %}">simple</a></dt>
        <dd>Static form only. Suitable for any browser.</dd>
        <dt><a href="{% url 'climap:download' %}">download</a></dt>
        <dd>Direct data download without visualisation.</dd>
    </dl>
    </p>


    <p>Ce travail a bénéficié d'une aide du Ministère de la Transition Ecologique et Solidaire au titre de la Convention relative à l’attribution d’un appui financier au bénéfice des services climatiques.</p>
    <p><i>This work was supported by a grant from the French Ministry for an Ecological and Solidary Transition as part of the Convention on financial support for climate services. </i></p>

    <table>
        <tr>
            <td><a href="http://cnrs.fr"><img width=120 src="{% static 'img/logo-cnrs.png' %}"></a></td>
            <td><a href="https://convention-services-climatiques.lsce.ipsl.fr/"><img width=120 src="{% static 'img/logo_cosc.png' %}"></a></td>
            <td><a href="http://cse.ipsl.fr"><img width=120 src="{% static 'img/logo_cse2.png' %}"></a></td>
            <td><a href="https://www.ecologique-solidaire.gouv.fr/"><img width=120 src="{% static 'img/logo_mtes.png' %}"></a></td>
            <td><a href="http://ird.fr"><img width=120 src="{% static 'img/logo_ird.png' %}"></a></td>
            <td><a href="http://www.espace-dev.fr/"><img width=120 src="{% static 'img/logo-espace-dev.jpg' %}"></a></td>
            <td><a href="http://afd.fr"><img width=120 src="{% static 'img/logo_afd.png' %}"></a></td>
            <td><a href="http://amma2050.org"><img width=120 src="{% static 'img/logo-AMMA_2015.jpg' %}"></a></td>
        </tr>
    </table>
</div>



{% endblock %}